﻿/*@media screen and (max-width: 658px) {*/
@media (max-width: 640px) {
	body {
		/*font-size: 100%;*/
	}
	#titleRespondBack > #link_admin_search {
		font-size: 90%;
		color: #ffffff;
		font-weight: normal;
		text-decoration: none;
	}
	#link_admin_search>span {
		float: left;
		width:15px;
		margin-left:20%;
		margin-top:3px;
	}
	#div_respond_about {
		display: block;
	}
	#div_main {
		width:94%;
	}
	#div_menu_bar, #div_media_icon, #div_full_search, #div_news {
		display: none;
	}
	body>div {
		overflow: hidden;
	}
	div[id$=div_silder_banner] {
		margin-left: -10%;
	}
	#div_logo {
		width: 30%;
	}
	.limit_css_left {
		padding-left: 0%;
	}
	.respond.limit_css_left {
		padding-left: 3%;
	}
	.limit_css_right {
		padding-right: 0%;
	}
	.respond.limit_css_right {
		padding-right: 3%;
	}
	.nivoSlider {
		width: 120%;
	}

	#div_main_content ul {
		margin-left: -1%;
		margin-right: -1%;
	}
	#div_A2 {
		margin-top: 2%;
	}
	#div_A2 ul li,#div_A2 ul li:last-child {
		width: 48%;
		 margin: 1%;
	}

	/*News*/

	/* nivo Silder*/
	.nivo-prevNav {
		margin-left: 8%;
	}
	.nivo-nextNav {
		margin-right: 8%;
	}

	/* footer*/
	.ul_menu_footer {
		display: none;
	}
	.ul_menu_footer_respond {
		display: block;
	}
	/* footer */

	/* Model Page */
	.blocktab iframe {
		display: none;
	}
	#div_goTop {
		display: none;
	}
	#titleRespondBack {
		float: left;
		font-size: 80%;
		line-height: 24px;
		/*position: absolute;*/
		margin-top: -2px;
		margin-right: 15px;
	}
	/* Tab li */
	#li_pg, #li_dt {
		display: block;
	}
	#li_dl, #li_ot {
		display: none;
	}
	/* Tab li */
	#sitemap, .titleonly, #pnl_subtitle, #div_comparison_checkbox, #div_share, #photolist, div[id^=itemblock_].show, .rss {
		display: none;
	}
	div[id$=_respond].show {
		display: block;
	}
	.respond.titlename {
		display: block;
		background: #1C1C1C;
		color: #ffffff;
		text-align: left;
		float: inherit;
		padding: 3% 0;
		margin-bottom: 0px;
	}
	.respond.titlename.white {
		background: #ffffff;
		color: #000000;
	}
	#div_main {
		margin-top: 0px;
		padding-top: 0px;
	}
	.menutab {
		padding-top: 0px;
	}
	.menutab li {
		float: inherit;
		padding-left: 5%;
		border-bottom: 1px solid #cccccc;
		/*background-color: #F6F6F6;*/
		background: url(/images/2014/model_page/bg.png) repeat-x;
	}
	.menutab li.select {
		border: 0px;
		margin-bottom: 0px;
		border-bottom: 1px solid #cccccc;
	}
	.menutab li.select a, .black.menutab li.select a {
		color: #2323AA;
	}
	.menutab li a {
		text-align: left;
		color: #000000;
	}
	#div_product_info {
		border: 0px;
	}
	.leftblock, .rightblock, .right {
		float: inherit;
		width: 100%;
	}
	.right.respond {
		padding: 0;
	}
	#leftblock.left {
		display: none;
	}
	.pdmt {
		width: 100%;
	}
	.respond .blocktabpic {
		width: 30%;
	}
	.respond .blocktabcon {
		width: 60%;
	}
	.itemAward {
		max-width: 100%;
		min-width: 50%;
		float: none;
		min-height: 0px;
		padding-top: 5%;
	}
	.text2 a {
		color: #666666;
	}
	.title3 a {
		color: #000000;
		text-decoration: underline;
	}
	/* Overview Respond */
	.newtitle {
		font-size: 130%;
	}
	.blocktab>.blocktabcon {
		font-weight: bold;
	}
	/* Overview Respond */
	/* FAQ Respond */
	.itemDiv {
		border-bottom: 1px solid #CCCCCC;
		padding-bottom: 5%;
		padding-top: 5%;
		color: #000000;
	}
	.titleDiv {
		font-size: 130%;
		font-weight: bold;
		margin-bottom: 2%;
	}
	.imgDiv {
		float: left;
		margin-right: 2%;
		width: 30%;
	}
	.descriptionDiv {
		font-weight: bold;
	}
	.blockCutSeeMore {
		color: #0000ff;
	}
	/* FAQ Respond */
	.itemAward .text2 {
		color: #000000;
		font-size: 100%;
	}
	.itemAward .itempic {
		padding: 0px;
	}
	.midborderline,table.tblborder td {
		color: #000000;
	}
	table.tblborder td {
		font-weight: bold;
	}
	.midborderline {
		font-size: 130%;
	}
	/* blckBackgournd */
	.black.menutab li.select {
		border-color: #CCCCCC;
	}
	.blackBackground .itemDiv, .blackBackground .itemAward .text2 {
		color: #ffffff;
	}
	/* blckBackgournd */
	/* Model Page */

	/* Footer */
	#footer_content_left {

	}
	#div_lang {
		float: left;
		margin-top: 2%;
		width: 35%;
	}
	#div_footer_social_icon {
		float: left;
	}
	#div_footer_social_icon img {
		padding-bottom: 10%;
		padding-left: 5%;
		padding-top: 5%;
		width: 35%;
	}
	#footer_content_left {
		float: left;
		max-height: 49px;
		max-width: 100%;
		width: 100%;
	}
	.footer_item {
		padding-right: 0%;
	}
	.ul_menu_footer > li:first-child {
		padding-left: 0%;
	}
	.ul_menu_footer li {
		padding-right: 4%;
	}
	.ul_menu_footer li:last-child {
		padding-right: 0%;
	}
	/* Footer */


	/* Aray */

	#div_menu_bar, #div_media_icon, #div_full_search, #div_news {
		display: none;
	}
	body>div {
		overflow: hidden;
	}
	#div_logo {
		width: 30%;
	}

	.nivoSlider {
		width: 120%;
	}

	#div_A2 {
		margin-top: 2%;
	}

	/*News*/
	#div_m_news {
		border-left: 7px solid #000000;
	}

	/* nivo Silder*/
	.nivo-prevNav {
		margin-left: 8%;
	}
	.nivo-nextNav {
		margin-right: 8%;
	}

	/* footer*/
	.ul_menu_footer {
		display: none;
	}
	.ul_menu_footer_respond {
		display: block;
	}
	/* footer */

	/* Model Page */
	#sitemap, .titleonly, #pnl_subtitle, #div_comparison_checkbox, #div_share, #photolist {
		display: none;
	}
	#div_main {
		margin-top: 0px;
	}
	.menutab {
		padding-top: 0px;
	}
	.menutab li {
		float: inherit;
		padding-left: 5%;
		border-bottom: 1px solid #cccccc;
		background-color: #FFFFFF;
	}
	.menutab li a {
		text-align: left;
	}
	#div_product_info {
		border: 0;
	}
	.pdmt {
		width: 100%;
	}
	/* Model Page */

	/* Product Main Page*/
	#div_B2, #div_product_category {
		margin: 5% auto;
	}

	#div_B2 > ul > li {
		width: 80%;
		padding-left: 10%;
		padding-right: 10%;
		padding-bottom: 5%;
	}
	#div_product_category > ul > li, #div_product_category.peripheral>ul>li {
		width: 46%;
		padding-left: 1.6%;
		padding-bottom: 3%;
	}
	#div_B2 > ul > li > div > span {
		width: 50%;
	}
	.leftmenu_back_btn {
		display: none;
	}
	.vga_3icon_btn {
		width: 30%;
	}
	#div_product_category > ul > li {
		position: relative;
	}

	.title_main {
		display: none;
	}

	#div_admin_search {
		position:absolute;
		top: 20%;
		left: 5%;
	}

	#div_admin_search > a {
		font-size: 60%;
		color: #ffffff;
		font-weight: normal;
	}

	#pan_adm_reset {
		position: absolute;
		right:20px;
		top: 20px;
	}

	#pan_adm_reset > a {
		font-size: 70%;
		color: #ffffff;
		text-decoration:none;
	}

	.leftcontent > ul > li {
		border-bottom: 0;
	}

	.leftcontent > ul > ul, .leftcontent > ul:not(.nonBottomUnderline) {
		width: 80%;
		border-color: #333333;
	}

	.spn_b2_title {
		padding-left: 5%;
		font-weight: bold;
		font-size: 200%;
	}
	.spn_b2_title a {
		text-decoration: none;
		color: #ffffff;
	}
	/* Product Main Page*/
	/* Aray */


	/*header 與首頁    Hugo*/
	#div_m_news {
		/*border-left: 7px solid #000000;*/
		border-left: 3px solid #000000;
		display:block;
		margin-bottom:10px;
	}
	#div_m_news>div {
		font-weight: bold;
		/*border-bottom:2px solid #cccccc;
		margin-top: 0.6%;
		padding-left: 0.6%;*/
		border-bottom:1px solid #cccccc;
		margin-top: 1.6%;
		padding-left: 1.6%;
		margin-left: 3%;
	}
    .nav {
        display: none;
		background: #000000;
    }
	#div_small_menu {
		display:block;
		float:left;
		margin-left:40%;
		padding-top:5px;
		margin-top:5px;
		width:7%;
	}
    .toggle {
        /*display: inline-block;*/
		display: block;
        /*background: #000000;*/
        /*padding: 10px 15px;*/
        color: #FFF;
    }
    .nav2 {
        display: none;
		background: #000000;
    }
	#div_small_search {
		display:block;
		float:left;
		margin-left:5%;
		margin-right:5%;
		padding-top:5px;
		margin-top:5px;
		width:8%;
	}
	.toggle2 {
        /*display: inline-block;*/
		display: block;
    }
    .nav li{
        /*float: none;*/
		float:	left;
    }
    nav li a{
        padding: 10px 15px;
    }
	/*.
    .nav li:hover ul {
        position: relative;
        display: block;
        background: transparent;
    }
    .nav li:hover ul li{
        background: transparent;
    }*/
    /*.nav li:hover ul li a{
        padding-left: 30px;
    }*/
    .arrow-bottom {
        top: 20px;
    }
	/*header 與首頁    Hugo*/

	.menutab {
		height:auto;
	}

	.nivo-controlNav {
		display:none;
	}


	/* From list-page.css */
	.curr > a {
		display: none;
	}

	/* Left Menu */
	.leftslidermenu {
		background-color: #000000;
		color: #FFFFFF;
		padding-top: 20px;
		position: absolute;
		width: 190px;
	}
	/*.leftmenu_back_btn {
		display: none;
	}*/
	/* Left Menu*/

	/* List Page */
	#compareicon {
		display: none;
	}
	/*#div_main {
		width: 94%;
	}*/
    .filterselect {
        padding: 10px 0px;
    }
	.rightborder {
		width: 100%;
	}

	.item.byphoto {
		padding-right: 5%;
		width: 45%;
	}

	#div_select_sort {
		display: none;
	}

	.resultbar {
		padding-top: 2%;
		width: 100%;
		font-size: 80%;
		position: relative;
	}

	.itemsub.byphoto>input {
		display: none;
	}
	/* List Page */

	/* Product Main Page*/
	/*#div_B2 {
		margin: 2% auto;
	}

	#div_B2 > ul > li {
		width: 48%;
		padding-bottom: 5%;
	}*/

	.title_main {
		display: none;
	}

	#div_admin_search {
		position:absolute;
		top: 20%;
		left: 5%;
	}

	#div_admin_search > a {
		font-size: 60%;
		color: #ffffff;
		font-weight: normal;
	}

	#pan_adm_reset {
		position: absolute;
		/*left:120px;*/
		top: 20px;
	}

	#pan_adm_reset > a {
		font-size: 70%;
		color: #ffffff;
		text-decoration:none;
	}

	.leftcontent > ul > li {
		border-bottom: 0;
	}

	.leftcontent > ul > ul {
		width: 80%;
		border-color: #333333;
	}

	/*.spn_b2_title {
		padding-left: 5%;
		font-weight: bold;
		font-size: 130%;
	}*/
    .leftcontent.leftslidermenu ul li a {
        color: #FFFFFF;
    }

	/*.leftmenu_back_btn {
		display:none;
	}*/
	/* Product Main Page*/
	/*----------------Contact US---------------*/
	#topic.contactus {
		padding: 0;
	}
	.about_description2, .about_text_13, .about_content, .about_selectstyle {
		font-size: 90%;
	}
}


/* From list-page.css */
/*------------------------Respond------------------------*/
@media screen and (max-width: 640px) {

}